﻿
#calendar
{
    margin-left:0px;
}

#calendar-header
{
  font: 300 24px/26px 'Oswald', Arial, Helvetica, sans-serif;
  /*font-size:24px;*/
  font-weight: normal;
  color: #fff;
  background-color: #75A340;
  border: 1px solid #75A340;
  height: 45px;
  padding-left: 10px;
  padding-top: 8px;
  margin-left: 0px;
  margin-right: 0px;
}

#calendar-header h3
{
    color: #fff !important;
}

.accordion-toggle
{
    text-decoration:none;
}

.calendar-event
{
    
    padding: 5px 15px 15px 15px;
    border: 1px solid #75A340;
    margin-bottom: 1.5em;
    box-shadow: 0 15px 18px 0 rgba(0, 0, 0, 0.24)
}

.accordion-group
{
    padding: 5px 15px 15px 15px;
    border: 1px solid #75A340;
    margin-bottom: 1em;
    box-shadow: 0 15px 18px 0 rgba(0, 0, 0, 0.24)
}
.event-more-details-container
{
    margin-top: 5px;
}

.event-more-details-container img
{
    margin-top: 5px;
}

.event-date-details
{
    font-size:14px;
    color: #262725;
    font-weight: normal;

}
.event-location-details
{
    font-size:14px;
    color: #262725;
    font-weight: normal;
}
.event-details
{
    font-size:14px;
    color: #262725;
    font-weight: normal;
}
.event-details-link
{
    font-size:16px;
    color: #75A340;
}
.event-details-link-icon
{
    font-size:20px !important;
    color: #75A340 !important;
    margin-top: 2px;
}